*{
    text-decoration: none!important;
    box-sizing: border-box!important;
}

body {
   color: #111;
    font: 62.5% "Roboto","Arial","Helvetica",sans-serif;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    }

    .navbar{
        padding:0rem 0rem!important;
        transition: .5s!important;
        box-shadow: 0 0 18px 10px white;
        }
.mynav{
    background: #227CB7!important;
    box-shadow: 0 8px 24px rgba(0,0,0,.13);
      border-radius: 5px;
}
    .navbar-nav{
        margin-left: 0%;
          font-size: 20px;
    color: white;
}

.tp-sec1{
    
    color: white;
    padding:8px 0px;
   
}

.tp-sec1 .fa{
    color:goldenrod;
}

.t-right{
    margin-right: 40px;
}



.navbar-collapse{
    bckground: linear-gradient(-14deg , black 60% , gold 50%);
}

.navbar-brand{
    transition: .5s!important;
}

#logo img{
    height: 50px;
}
.nav-link{color:white;
    padding: 10px  30px!important;
}

.cont{
display: inline-flex;;
}
.cont span{
    margin-right: 10px;
}

.so{
   line-height: 80px;
    text-align: right;
}
.so .fa{
    color: white;
    background: black;
    padding: 10px 10px;
    width: 40px;
    text-align: center;
    height: 40px;
    border-radius: 50%;
}

.so .fa-facebook{
    background: #4064AD;
}
.so .fa-twitter{
    background: #60ADE8;
}

.so .fa-youtube-play{
    background: #FF0000;
}
.so .fa-linkedin{
    background: #2866AC;
}

.so-icons span{
    margin-right: 20px;
    font-size: 17px;
}

.upper-top{
    background: #227CB7;
    padding: 10px;
}

.upper-top a{
    color:white;
    font-weight: bold;
}
.top-right{
    text-align: right;
}
.top-head{
  background: white;
}

.logo-sec{
    padding: 10px;
    color:black;
}
.logo-sec img{
    height: 80px;
}
@media screen and (max-width:700px){
    .navbar-nav{
        margin-left:0%!important;
        padding-left:25px!important;
    }
}


.social-icon{
    position: fixed;
    right:2px;
    bottom: 40px;
    z-index: 999;
    padding: 10px;
}

.social-icon p{
       color:white;
    padding:10px 12px;
   
}
.sc-img{
    height: 60px;
}
#lgo{
    font-size: 45px;
    font-family: cursive;
    background: gold;
    color: white;
   
}


.pcard{
    position: relative;
    transition: 0.5s;
    overflow: hidden;
    margin-bottom: 30px;
    padding-bottom: 20px;
    /* box-shadow: 0 0 5px; */

}

.pcard .img{
    text-align: center ;
     overflow: hidden;
}

.img img{
    width: 100%;
    height: 100%;
    transition: 0.5s;
}

.pcard:hover .img img{
    opacity: 0.8;
    transform: scale(1.1);
}
.pcard .content{
    position: absolute;
    top: 83%;
    bottom: 0;
    background:white;
    width: 100%;
    text-align: center;
    transition: 0.5s;
    
}
.content h3{
    font-size: 18px;
    color: #227CB7;
    margin: 5px;
}


.pcard:hover .content{
top: 35%;    
}

.pcard:hover .content .bottom{
   
    opacity: 1;
}

.bottom p{
    text-align: justify;
    white-space: inherit;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bottom{
    padding: 10px;
   opacity: 0;
   transition: 1s;
  
}

.csec{
    padding: 40px 10px;
}

.about-us{
    position: relative;
    width: 100%;
    clear: both;

    /* background: url(../img/design2.png) no-repeat, url(../img/design3.png) no-repeat center right; */
}

/* .circle-right{
    width: 222px;
    height: 222px;
    float: right;
    border-radius: 50%;
    margin: 146px 145px;
    shape-outside: circle();
} */

.circle-right{
    clear: both;
    position: relative;
}
.cir-img{
    float: right;
    border-radius: 50%;
    margin: 20;
    height: 380px;
    shape-outside: circle();
  
}
.stats{
    
    background: url('../img/banner9.jpg') no-repeat fixed;
    background-size: cover;
}

.stats-back{
    background: #1a1a1a6b;
}
.stats-sec{
    text-align: center;
}
.stats-sec img{
    height: 150px;
}

.stats-sec h4{
    font-size: 50px;
    color:white;
}

.stats-sec p{
    font-weight: 600;
    font-size: 25px;
    color: white;
}



.services2{
    background: url('../img/banner5.jpg')no-repeat fixed;
    background-size: cover;
    padding: 60px 0;
}

.ser-foot{
    margin-top: -50px;
}
.ser-foot img{
    width: 100%;
    
}
.services2 .nav{
    display: block;

}
.services2 .nav .nav-link{
    padding: 20px 10px!important;
    color: #111;
}
.services2 .ser-desc{
    text-align: center;
}
.services2 .ser-img img{
    height: 200px;
    border-radius: 50%;
    border: 8px solid white;
}

.tab-pane p{
    white-space: inherit;
    height: 70px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.service-page .tab-pane p{
    height: auto;
}

.read-btn{
    display: inline-block;
    width: 140px;
    padding: 13px;
    background: #227CB7;
    color: white;
    font-weight: 500;
    border-radius: 28px;
    transition: 0.5s;
    text-align: center;
}

.read-btn:hover{
    color: #227CB7;
    background: white;
    border: 1px solid #227CB7;
    margin: -1px -1px;
}

.nav-pills .nav-link{
    background: #227CB7!important;
    border-radius: 25px!important;
    color: white !important;
    padding-left: 10px!important;
    text-align: center;
    margin-bottom: 1px;
    opacity: .9;
    font-weight: 600;

}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background: #227CB7!important;
    border-radius: 25px;
    text-align: center;
    margin-left: 20px;
    margin-right: -20px;
    opacity: 1;
}

.about-us h2{
    font-weight: 800;
    color: #227CB7;
    font-size: 35px;
}
.title{
    border-left: 16px solid #227CB7;
    padding-left: 5px;
    border-radius: 25px;
}
.title2{
    font-weight: 700;
    font-size: 40px;
    color: white;
}

.tab-content{
    margin-top: -50px;
}
.tcontent{
    background: white;
    padding: 15px 10px;
    border-left: 6px solid;
    border-right: 6px solid;
    margin-top: -2px;
}

footer{
    background: url('../img/fback.jpeg')no-repeat  center ;
    background-size: cover;
   
}


.foot-back{
    background: #000000c9;
    padding: 80px 0;
}

.foot-head{
    font-weight: 700;
    color: white;
    font-size: 27px;
    margin-bottom: 20px;
    position: relative;
}
.foot-head::after{
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 54px;
    height: 6px;
    border-radius: 12px;
    background-color: #227CB7;
}

footer p{
    color: white;
}

footer a, .copyright a{
    color: white;
    font-weight: 400;
    font-size: 16px;
    transition: 0.5s;
}
b{
    color: white;
}

.flogo img{
  height: 70px;
  border-radius: 25px;
}

footer ul{
    list-style: none;
}
.link-list a{
    display: block;
    margin: 6px;
}

.copyright{
    padding: 10px 0;
    text-align: center;
    color: white;
    font-weight: 600;
    background-color: #227CB7;
}

b2{
    color: #227CB7;
    font-weight: 800;
}
.navbar{
    position: relative;
}

.navbar::after{
    content: '';
    position: absolute;
    left: 56px;
    top: -40px;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #227cb7;
}

.navbar::before{
    content: '';
    position: absolute;
    right: 56px;
    top: -40px;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #227cb7;
}

.logo-sec{
    margin-left: 30px;
}

 body,html{
    scroll-behavior: smooth;
    overflow-x: hidden;
 }

 @media screen and (max-width:700px){
    .navbar::before,  .navbar::after {
    display: none!important;
    }
    .logo-sec img {
        height: 75px;
    }

    .upper-top{
        padding:5px!important;
    }

    .upper-top .top-left{
        font-size: 12px;
    text-align: center;
    }

    .logo-sec {
        text-align: center;
        margin-left: 0px!important;
    }
    .so{
        text-align: center!important;
    }
    .circle-right {
    margin:0px 0px!important;
    width: 100%!important;
    height: auto!important;
    float: none;

    }

    .cir-img {
        float: none!important;
       height: auto;
        }
    .circle-right img{
        width: 100%;
    }

    .about-us h2 {
        font-size: 24px;
    }

    .about-us {
        position: relative;
        width: 100%;
      }
    p{
        text-align: justify;
    }

    .ser-sec{
        text-align: center;
    }

    .stats-sec{
        margin-bottom: 30px;
        text-align: center;
    }

    .upper-top .top-right{
        display: none;
    }
    .stats-sec p{
        text-align: center;
    }

    .top-cont{
        display: none;
    }


    .navbar {
        box-shadow: none!important;
    }
    .title {
        font-size: 25px;
    }

    .ser-desc{
        margin-top: 40px;
    }

    .owl-dots{
        display: none;
    }

    .nav-link {
        padding: 5px 30px!important;
    }

    .foot-sec{
        margin-bottom: 20px;
    }

    .desk-hide{
        display: block;
    }

    .mob-hide{
        display: none!important;
    }
 }

 @media screen and (max-width: 999px){
    .desk-hide{
        display: block;
    }

    .mob-hide{
        display: none!important;
    } 
    .navbar::before,  .navbar::after {
        display: none!important;
        }

        .top-left{
            font-size: 14px;
        }
 }

 @media screen and (min-width: 1000px){

 
 .dropdown:hover .dropdown-menu{
     display: block;
 }

 .desk-hide{
     display: none;
 }
}


 .dropdown-menu{
     top: 100%!important;
     padding: 0rem 0 0!important;
     margin: 0rem 0!important;
     
 }

 .nav-link:hover{
     color: white;
     opacity: 0.7;
 }

 .dropdown-item{
    padding: .45rem 1.5rem !important;
    background-color: #227cb7!important;
    color: white!important;
    border-bottom: 1px solid white!important;
    
}

.dropdown-item:hover{
    opacity: 0.8;
}

.upper-top a:hover{
    color: white;
    opacity: 0.9;
}

.tcontent h3{
    color: #227cb7;
}

.beadcab{
   
    margin-bottom: 30px;
}


/* Contact Us Form */

.form{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.input-sec{
    position: relative;
}

.input-sec input, .input-sec textarea{
    position: relative;
    outline: none;
    width:100%;
    padding-left: 12px;
    height: 45px;
    letter-spacing: 1px;
    padding-bottom: 10px;
    border: 1px dotted #227CB7;
    /* border-bottom: 1px solid; */
    margin-bottom: 15px;
}

.input-sec textarea{
    height: 100px;
}
.input-sec span{
position:absolute;
left: 12px;
font-size: 16px;
display: inline-block;
pointer-events: none;
transition: all .5s;
line-height: 45px;

}

.submit-sec button{
    border: none;
}

.submit-sec{
    margin: 40px 0;
    text-align: center;

}
.sub-btn{
    background:black;
    color: white;
    padding: 10px 15px;
    border: none;
}

.input-sec input:focus ~ span,
.input-sec input:valid ~ span{
transform: translateY(-3px);
color: #227CB7;
font-size: 16px;
background:white;
font-weight: 600;
line-height: 10px;
padding: 0 5px;
}


.input-sec textarea:focus ~ span,
.input-sec textarea:valid ~ span{
transform: translateY(-16px);
color: #227CB7;
font-size: 16px;
background:white;
padding: 0 10px;
font-weight: 600;
line-height: 30px;
}
 
.input-sec:last-child{
    margin-top: 20px;
}

textarea{
    padding: 20px;
}



.hide{
    display:none;
}

.cont-sec{
    margin-top: 20px;
    text-align: center;
}
.cont-sec a{
    font-size: 18px;
    font-weight: 600;
}
.cont-sec:hover .co-img img{
    transform: scale(1.10);
}
.co-img img{
    height: 120px;
    transition: 0.5s;
}

.cont-sec p{
    text-align: center;
}